<app-layout-default>
  <app-slideshow-plugin></app-slideshow-plugin>

  <div *ngIf="(pages | async)[0]">
    <div [innerHtml]="(pages | async)[0].content | safe: 'html'"></div>
  </div>
</app-layout-default>
